{
	saved_FirstTime [1]

	Init [()
	{
		
		SetNationality(1);

		if (saved_FirstTime = 1)
		{
			Rgun = Random(0, 1);
			switch(Rgun)
			{
				case 0
				{
					GiveWeapon (53);
				}
				case 1
				{
					GiveWeapon (55);
				}

			}

			SetHealth (256);
			SetWalkToDist( Random(8, 12) );

			saved_FirstTime = 0;
		}
		
		SetCrouching();
		PlayAnimation (8);
		//Rdrop = Random(0, 1);
		DropWeaponOnDeath(true);
		SetLineOfSight( 2, 45);
		SetAttackDistance( 16, 4);
		SetState_Patrol(1);
		SetWander(0);
		
	}]
	
	StandUp[()
	{
		Level.Log("Am I fucking getting here!?");
		SetRunning();
		PlayAnimation(7);	
	}]

}